## psfex 3.17.1%2Bdfsg

=== debian/changelog ===
psfex (3.17.1+dfsg-5) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * Push Standards-Version to 4.3.0. Change URLs to https
  * Push compat to 12

 -- Ole Streicher <olebole@debian.org>  Sat, 26 Jan 2019 11:23:46 +0100

psfex (3.17.1+dfsg-4) unstable; urgency=low

  * Fix YML syntax of upstream/metadata
  * Remove dependency from libshp-dev
  * Update bug-db and repo after psfex moved to github
  * Switch to git-buildpackage patch handling
  * Use plplot instead of plplotd
  * Use standard paths for clapack.h
  * Push Standards-Version to 4.1.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 25 Sep 2017 14:15:30 +0200

psfex (3.17.1+dfsg-3) unstable; urgency=medium

  * Use pkgconfig for plplot configuration
  * Temporarily depend of libshp-dev to avoid FTBS

 -- Ole Streicher <olebole@debian.org>  Fri, 05 Jun 2015 13:52:03 +0200

psfex (3.17.1+dfsg-2) unstable; urgency=low

  * Create upstream/metadata with bibliographic information
  * Replace the build date with the last changed date of configure.ac

 -- Ole Streicher <olebole@debian.org>  Wed, 03 Jun 2015 08:39:54 +0200

psfex (3.17.1+dfsg-1) unstable; urgency=low

  * Initial Release. Closes: #775497

 -- Ole Streicher <olebole@debian.org>  Fri, 16 Jan 2015 10:16:51 +0100
