## psfex 3.17.1+dfsg

=== debian/changelog ===
psfex (3.17.1+dfsg-5build2) focal; urgency=medium

  * Rebuild against new libplplot17.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Nov 2019 15:24:31 +0100

psfex (3.17.1+dfsg-5build1) disco; urgency=medium

  * Rebuild against new libplplot16.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Jan 2019 17:16:09 +0100
