=== debian/control ===
Source: psfex
Section: science
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 12),
               dh-autoreconf,
               libatlas-base-dev,
               libfftw3-dev,
	       libplplot-dev (>= 5.13.0),
	       pkg-config
Homepage: https://www.astromatic.net/software/psfex
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/debian-astro-team/psfex.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/psfex

Package: psfex
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Point Spread Function model extractor
 Extract models of the Point Spread Function (PSF) from FITS images processed
 with SExtractor, and measures the quality of images. The generated PSF models
 can be used for model-fitting photometry or morphological analyses.
