## psfex 3.21.1

=== debian/changelog ===
psfex (3.21.1-1) unstable; urgency=medium

  * Update d/watch to use Github repository
  * New upstream version 3.21.1
  * Rediff patches
  * Push Standards-Version to 4.6.2. No changes
  * Push dh-compat to 13
  * Remove unneeded version constraints in d/control
  * Remove handling of upstream's debian/ subdir
  * Update README file name

 -- Ole Streicher <olebole@debian.org>  Sun, 25 Dec 2022 18:34:17 +0100

psfex (3.17.1+dfsg-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Rely on pre-initialized dpkg-architecture variables.
  * Update standards version to 4.5.0, no changes needed.

  [ Ole Streicher ]
  * Use new name source-extractor
  * Appen -fcommon to CFLAGS to allow compilation with gcc-10 (Closes: #957711)

 -- Ole Streicher <olebole@debian.org>  Sun, 02 Aug 2020 16:19:10 +0200
