=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds//,repacksuffix=+ds,\
filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%psfex-$1.tar.gz%" \
  https://github.com/astromatic/psfex/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
