## psfex 3.24.2

=== debian/changelog ===
psfex (3.24.2-2) unstable; urgency=medium

  * Add gitlab-ci.yml
  * Replace atlas with lapack (Closes: #1056684)
  * Remove buggy openblas test
  * Push Standards-Version to 4.7.0. No changes required

 -- Ole Streicher <olebole@debian.org>  Sun, 01 Sep 2024 14:39:42 +0200

psfex (3.24.2-1) unstable; urgency=medium

  * New upstream version 3.24.2
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 23 Jun 2023 19:51:53 +0200
