=== debian/control ===
Source: psfex
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libblas-dev,
               libfftw3-dev,
               liblapacke-dev,
               libplplot-dev,
               pkg-config
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/psfex
Vcs-Git: https://salsa.debian.org/debian-astro-team/psfex.git
Homepage: https://www.astromatic.net/software/psfex

Package: psfex
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Point Spread Function model extractor
 Extract models of the Point Spread Function (PSF) from FITS images processed
 with SExtractor, and measures the quality of images. The generated PSF models
 can be used for model-fitting photometry or morphological analyses.
