=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
include /usr/share/dpkg/architecture.mk

export DEB_CFLAGS_MAINT_APPEND = -fcommon

%:
	dh  $@

override_dh_auto_configure:
	dh_auto_configure -- --host=$(DEB_HOST_GNU_TYPE) \
	                     --build=$(DEB_BUILD_GNU_TYPE) \
                             --prefix=/usr --mandir=\$${prefix}/share/man \
                             --enable-openblas \
	 		     --disable-threads

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
